/* Dropdown */
.dropdownhide {
	width:150px;
	visibility:hidden;
	position:absolute;
	display:none;
}

.dropdownshow {
	width:150px;
	visibility:visible;
	position: absolute;
	z-index: 100;
	display: ;
}

.menutable {
	border-style: Solid;
	border-color: #777777;
	border-width: 1px;
	width:150px;
	filter:Alpha(enabled=1, opacity=88);
}

.inactive, .inactive TD {
	background-color: #ffffff;
	cursor: pointer;
	font-family:Arial, Helvetica;
	font-size:10px;
	color:#111111;
	font-weight:;
	height:22px;
}

.active, .active TD {
	background-color: #C0C0C0;
	cursor: pointer;
	font-family:Arial, Helvetica;
	font-size:10px;
	color:#111111;
	font-weight:;
	height:22px;
}

.spacer {
	background-color: #777777;
	height:1px;
}
